{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200",
  "scrapedAt": "2025-12-17T09:29:42.318Z",
  "page": 1200,
  "count": 10,
  "items": [
    {
      "date": "20 พ.ย. 2560",
      "no": "ปท 0023/ว1237",
      "title": "ซักซ้อมการรายงานข้อมูลด้านงบประมาณและบุคลากรของศูนย์พัฒนาเด็กเล็กในปีงบประมาณ พ.ศ. 2560 (ประกาศมาแล้ว 2948 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการรายงานข้อมูลด้านงบประมาณและบุคลากรของ ศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_157956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการรายงานข้อมูลด้านงบประมาณและบุคลากรของ ศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_157956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "20 พ.ย. 2560",
      "no": "ปท 0023.3/ว19543",
      "title": "โครงการคัดเลือกโรงเรียนต้นแบบอาหารกลางวัน ระดับประเทศ (ประกาศมาแล้ว 2948 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกโรงเรียนต้นแบบอาหารกลางวัน ระดับประเทส.pdf&filepath=dispatch_upload/backend/core_dispatch_157949_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกโรงเรียนต้นแบบอาหารกลางวัน ระดับประเทส.pdf&filepath=dispatch_upload/backend/core_dispatch_157949_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "20 พ.ย. 2560",
      "no": "ปท 0023.3/ว19711",
      "title": "แจ้งประกาศคณะกรรมการการอาชีวศึกษา เรื่อง หลักเกณฑ์และแนวปฏิบัติในการเทียบโอนความรู้และประสบการณ์รายวิชา (ประกาศมาแล้ว 2948 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศคกก.การอาชีวศึกษา เรื่องหลักเกณฑ์การเทียบโอนความรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_157947_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศคกก.การอาชีวศึกษา เรื่องหลักเกณฑ์การเทียบโอนความรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_157947_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "20 พ.ย. 2560",
      "no": "ปท 0023.3/ว 19712",
      "title": "ขอความร่วมมือเสนอชื่อและประชาสัมพันธ์ข้าราชการครูเป็นครูอาสาสมัครสอนภาษาไทยและวัฒนธรรมไทยในต่างประเทศ ประจำปี 2561 (ประกาศมาแล้ว 2948 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเสนอชื่อและปชส.ขรก.ครูเป็นครูอาสาสมัครสอนภาษาไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_157946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเสนอชื่อและปชส.ขรก.ครูเป็นครูอาสาสมัครสอนภาษาไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_157946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "20 พ.ย. 2560",
      "no": "ปท 0023.3/ว19694",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนมั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ฯลฯ (ประกาศมาแล้ว 2948 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171120094614694.pdf&filepath=dispatch_upload/backend/core_dispatch_157902_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171120094614694.pdf&filepath=dispatch_upload/backend/core_dispatch_157902_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "17 พ.ย. 2560",
      "no": "ปท 0023.3/ว19647",
      "title": "โครงการฝึกอบรมการรวมกลุ่มพื้นที่ในการจัดการขยะมูลฝอย (Clusters) ของอปท. ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171117114030723.pdf&filepath=dispatch_upload/backend/core_dispatch_157847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171117114030723.pdf&filepath=dispatch_upload/backend/core_dispatch_157847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "17 พ.ย. 2560",
      "no": "ปท 0023.3/ว19677",
      "title": "ผลสำเร็จด้านการบริหารจัดการขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171117114804711.pdf&filepath=dispatch_upload/backend/core_dispatch_157846_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171117114804711.pdf&filepath=dispatch_upload/backend/core_dispatch_157846_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "13 พ.ย. 2560",
      "no": "ปท 0023.3/ว 19298",
      "title": "โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ (ประกาศมาแล้ว 2955 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งอปท.โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ ลงวันที่ 13พ.ย. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_157256_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งอปท.โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ ลงวันที่ 13พ.ย. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_157256_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.2/ว19225",
      "title": "ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัด พนักงานเทศบาล พนักงานส่วนตำบล และเมืองพัทยาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=6 ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัด พนักงานเทศบาล พนักงานส่วนตำบล และเมืองพัทยาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_157174_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=6 ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัด พนักงานเทศบาล พนักงานส่วนตำบล และเมืองพัทยาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_157174_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    },
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.2/ว19221",
      "title": "โครงการสัมมนาเชิงปฏิบัติการว่าด้วยแนวทางการบริหารงานบุคคลทางการศึกษาท้องถิ่น สำหรับคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น (ก.จ.จ.,ก.ท.จ. และ ก.อบต.จังหวัด) ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7 โครงการสัมมนาเชิงปฏิบัติการว่าด้วยแนวทางการบริหารงานบุคคลทางการศึกษาท้องถิ่น สำหรับคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น (ก.จ.จ.,ก.ท.จ. และ ก.อบต.จังหวัด) ประจำปีงบประมาณ พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_157173_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7 โครงการสัมมนาเชิงปฏิบัติการว่าด้วยแนวทางการบริหารงานบุคคลทางการศึกษาท้องถิ่น สำหรับคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น (ก.จ.จ.,ก.ท.จ. และ ก.อบต.จังหวัด) ประจำปีงบประมาณ พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_157173_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1200,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1200"
    }
  ]
}